Subject: Re: CLLF860T FEC problem in linux-2.4.0-test4-pre6

From: Dan Malek <[email-masked]>
Date: Thu, 13 Jul 2000 12:02:22 -0400

Graham Stoney wrote:

> Has anyone got any clues on this before I dive into it tomorrow?

A while back I posted a message stating I made lots of changes to this
driver based upon patches people have sent (including some of yours).
I also stated this is quite broken and I have not yet completed all
of the changes.  I am surprised it works at all.

I am now working on both the 8260 FCC (I have patches but will check
them in today), and the 8xx FEC as they are somewhat similar.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/